/* Elementi stili font esterni */
@font-face {
  font-family:'TitilliumSb';
  font-style: normal;
  font-weight: 600;
  src: local('Titillium Semibold'), local('Titillium_Semibold'), local('TitilliumSb'),
       url('../font/titillium-semibold.woff2') format('woff2'),
       url('../font/titillium-semibold.ttf') format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
  font-display: swap;
}
@font-face {
  font-family:'TitilliumBo';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium Bold'), local('Titillium_Bold'), local('TitilliumBo'),
       url('../font/titillium-bold.woff2') format('woff2'),
       url('../font/titillium-bold.ttf') format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
  font-display: swap;
}

/* Elementi stili font */
* { border:0; margin:0; padding:0;}
a, .non_sottolineato { text-decoration:none; }
table { border-spacing: 0px 0px; }
div, table { position:relative; }
img { width:auto !important; }
.nero, .link-00 { color:#000000; }
.bianco, .link-01 { color:#ffffff; }
.base, .link-02 { color:#333333; }
.blu-00 { color:#233a85; }
.grigio-00 { color:#6b6b6b; }
.rosso-00 { color:#d31a2b; }
.sfondo-nero { background-color:#000000; }
.sfondo-bianco { background-color:#ffffff; }
.sfondo-temp { background-color:#ff00ff; }
.sfondo-blu-00 { background-color:#233a85; }
.sfondo-grigio-00 { background-color:#f7f7f7; }
.sfondo-grigio-01 { background-color:#313131; }
.sfondo-grigio-02 { background-color:#e7e7e7; }
.sfondo-rosso-00 { background-color:#d31a2b; }
.assoluto { position:absolute !important; }
.fisso { position:fixed !important; }
.origine { top:0px; left:0px; }
.totale { width:100%; height:100%; }
.largo, .ratio { width:100%; }
.alto { height:100%; }
.meta { width:50%; }
.content-ratio { position:absolute !important; top:0px; left:0px; width:100%; height:100%; }
.base-avviso { position:fixed !important; top:0px; left:0px; width:100%; height:100%; visibility:hidden; overflow:hidden; z-index:10000; }
.sfondo-base { background-position:center; background-repeat:no-repeat; background-size:cover; }
.sfondo-nosize { background-position:center; background-repeat:no-repeat; }
.centrato { margin:0px auto 0px auto; }
.chiusura { position:relative; clear:both; }
.rotondo { border-radius:50%; }
.arrotondato { border-radius:10px; }
.sinistra { float:left; }
.destra { float:right; }
.rovesciato { transform:rotate(180deg); }
.tabella { display:table; }
.cella { display:table-cell; }
.flessibile { display:flex; }
.txt-centro { text-align:center !important; }
.txt-destro { text-align:right !important; }
.txt-sinistro { text-align:left !important; }
.txt-alto { vertical-align:top; }
.txt-mezzo { vertical-align:middle; }
.txt-basso { vertical-align:bottom; }
.giustificato { text-align:justify; }
.minuscolo { text-transform:lowercase; }
.maiuscolo { text-transform:uppercase; }
.sottolineato { text-decoration:underline; }
.grassetto { font-weight:bold; }
.corsivo { font-style:italic; }
.normale { text-transform:none; }
.invisibile { visibility:hidden; }
.nascosto, .display-port { display:none; }
.limitato { overflow:hidden; }
.superiore { z-index:20; }
.cursore { cursor:pointer; }
.inlinea { white-space:nowrap; }
.font-zero { font-size:0px !important; line-height:0px !important; }
.fade { opacity:.00; visibility:hidden; }
.loader { background:#ffffff url(../img/icone/icona-loader.gif) center no-repeat; }
.opaco-00 { opacity:.00; }
.opaco-01 { opacity:.10; }
.opaco-02 { opacity:.20; }
.opaco-03 { opacity:.30; }
.opaco-04 { opacity:.40; }
.opaco-05 { opacity:.50; }
.opaco-06 { opacity:.60; }
.opaco-07 { opacity:.70; }
.opaco-08 { opacity:.80; }
.opaco-09 { opacity:.90; }
.ombra { box-shadow:0px 1px 1px rgba(0, 0, 0, 0.5); }
.ombra-interna { box-shadow:0px -2px 2px rgba(0, 0, 0, 0.5); }
body { font-family:verdana; font-size:0px; line-height:0px; -webkit-text-size-adjust:100%; color:#333333; z-index:0; background-color:#ffffff; }


/* -ratio- */
.ratio-quadrato, .ratio-img-00 { padding-top:100%; }
.ratio-16-9 { padding-top:56.25%; }
.ratio-logo { padding-top:30.00%; }
.ratio-slide-interne { padding-top:51.20%; }
.ratio-gmap { padding-top:25.00%; }
.ratio-azienda { padding-top:75.00%; }
@media only screen and (min-width:1024px) {
  .ratio-16-9-des { padding-top:56.25%; }
  .content-ratio-des { position:absolute !important; top:0px; left:0px; width:100%; height:100%; }
}
@media only screen and (orientation:portrait) {
  .ratio-gmap, .ratio-slide-interne { padding-top:100.00%; }
}


/* -font- */
.tit-sem { font-family:'TitilliumSb'; }
.tit-bol { font-family:'TitilliumBo'; }
h1, h2, h3, h4, h5, h6 { font-size:0px; line-height:0px; font-weight:normal; }
h1, .txt-titolo { font-size:28px; line-height:31px; }
h2, h3 { font-size:20px; line-height:23px; }
h4 { font-size:16px; line-height:19px; }
.txt-base { font-size:14px; line-height:22px; }
@media only screen and (min-width:1024px) and (max-width:1259px) {
  h1, .txt-titolo { font-size:26px; line-height:29px; }
  h2, h3 { font-size:18px; line-height:21px; }
  h4 { font-size:14px; line-height:17px; }
  .txt-base { font-size:12px; line-height:20px; }
}

/* -generali- */
div#box-spazio-testata { height:150px; }
div.fascia { padding:40px 0px 40px 0px; }
div.fascia-testo { padding:10px 0px 10px 0px; }
div.fascia-testo h3 { margin:0px 0px 7px 0px; }
div.fascia-centrata  { width:94%; max-width:1280px; margin:0px auto 0px auto; }
div.box-cornice-testo { padding:20px 5% 20px 5%; }
div.separatore-titoli { width:50px; height:4px; margin:15px 0px 20px 0px; }
table#box-titoli-social { border-spacing:0px 10px; }
table#box-logo-menu { border-spacing:0px 20px; }
div#box-logo { width:150px; }
div.box-logo { background-image:url(../img/logo-rondoletto.png); }
@media only screen and (min-width:0px) and (max-width:767px) and (orientation:portrait) {
  div.fascia  { padding:20px 0px 20px 0px; }
}
@media only screen and (min-width:0px) and (max-width:1259px) {
  div#box-spazio-testata { height:80px; }
}
/* -menu- */
div#box-testata { z-index:10000; }
@media only screen and (min-width:0px) and (max-width:1259px) {
  td#box-icona-menu-mobile { display:block; }
  div#box-icona-menu { width:24px; height:20px; margin:2px 0px 0px 10px; }
  div#box-icona-menu div { position:absolute; width:100%; height:4px; }
  div#riga-up { top:0px; }
  div#riga-md { top:8px; }
  div#riga-dw { bottom:0px; }
  div#box-menu { position:absolute !important; top:0px; left:0px; width:100%; color:#ffffff; background-color:#233a85; visibility:hidden; overflow:hidden; }
  div.box-sottomenu { overflow:hidden; }
  div.voce-menu { font-size:16px; line-height:30px; padding:5px 0px 5px 0px; background-color:#233a85; border-bottom:solid 1px #ffffff; }
  div.voce-smenu { font-size:14px; }
  div.voce-menu a { color:#ffffff; }
}
@media only screen and (min-width:1260px) {
  div#box-menu { color:#c70101; white-space:nowrap; margin:10px auto 10px auto; display:table; }
  div.box-sottomenu { position:absolute; top:30px; left:10px; padding:10px 0px 10px 0px; background-color:#233a85; border:solid 2px #ffffff; opacity:.00; display:none; z-index:20; }
  div.voce-menu { font-size:18px; line-height:21px; vertical-align:middle; padding:0px 20px 0px 20px; display:table-cell; cursor:pointer; }
  div.voce-menu a { color:#292728; }
  div.voce-menu a:hover { color:#c70101; }
  div.voce-smenu { font-size:16px; line-height:19px; padding:5px 20px 5px 20px; text-align:left; }
  div.voce-smenu a { color:#ffffff; }
  div.voce-smenu a:hover { color:#ffffff; }
  div.voce-smenu:hover { background-color:#d31a2b; }
}
/* -social- */
table.box-social { border-spacing:20px 0px; margin:0px 0px 0px auto; }
table.box-social div.box-icona { width:24px; }
table.box-social div.icona-social { border-radius:5px 5px 5px 5px; cursor:pointer; }
div.icona-fb { background-image:url(../img/icone/icona-facebook.png); }
div.icona-in { background-image:url(../img/icone/icona-instagram.png); }
div.icona-yt { background-image:url(../img/icone/icona-youtube.png); }
@media only screen and (min-width:0px) and (max-width:567px) {
  table.box-social { border-spacing:10px 0px; }
}
@media only screen and (min-width:0px) and (max-width:799px) {
  table#box-titoli-social { width:100%; }
}
@media only screen and (min-width:800px) {
  table#box-titoli-social { margin:0px 0px 0px auto; }
  table.box-social div.box-icona { width:36px; }
}
/* -contatti- */
div.blocco-contatti { margin:0px 1% 30px 1%; float:left; }
div.blocco-contatti div.box-icona-contatti { width:100px; margin:0px auto 10px auto; }
div.blocco-contatti div.content-ratio { background-size:50% auto; }
div#icona-contatti { background-image:url(../img/icone/icona-modulo.png); }
div#icona-sede-legale { background-image:url(../img/icone/icona-sede-legale.png); }
div#icona-sede-operativa { background-image:url(../img/icone/icona-sede-operativa.png); }
div#icona-telefono { background-image:url(../img/icone/icona-telefono.png); }
@media only screen and (min-width:0px) and (max-width:479px) {
  div.blocco-contatti div.box-icona-contatti { width:80px; }
  div.blocco-contatti p.txt-base { font-size:12px; line-height:16px; }
}
@media only screen and (min-width:0px) and (max-width:1023px) {
  div.blocco-contatti { width:48%; margin:15px 1% 15px 1%; }
}
@media only screen and (min-width:1024px) {
  div.blocco-contatti { width:23%; margin:0px 1% 0px 1%; }
}
/* -footer- */
div#box-footer { font-size:12px; line-height:20px; }
@media only screen and (min-width:0px) and (max-width:1023px) {
  div.blocco-footer { padding:0px 0px 10px 0px; }
  div.divisore { display:none; }
}
@media only screen and (min-width:1024px) {
  div#box-footer { display:table; margin:0px auto 0px auto; }
  div.blocco-footer { padding:0px 5px 0px 5px; display:table-cell; }
}


/* -homepage- */
div#foto-intro-home { background-image:url(../img/foto-intro-home-sx.jpg); }
div#foto-dx-home { background-image:url(../img/foto-intro-home-dx.jpg); }
div.blocco-vetrina { margin:0px 1% 30px 1%; float:left; }
table.pulsante-vetrina { margin:20px 20px 0px auto; }
table.pulsante-vetrina td { padding:5px 10px 5px 10px; border-radius:5px; background-color:#233a85; transition:background-color 0.5s; }
table.pulsante-vetrina td:hover { background-color:#d31a2b; }
@media only screen and (min-width:0px) and (max-width:1023px) {
  table#intro-home td#foto-dx-intro-home { display:none; }
}
@media only screen and (min-width:600px) and (max-width:799px) {
  div.blocco-vetrina { width:48.00%; }
  div.blocco-vetrina p.txt-base { min-height:92px; }
}
@media only screen and (min-width:800px) and (max-width:1365px) {
  div.blocco-vetrina { width:31.33%; }
  div.blocco-vetrina p.txt-base { min-height:92px; }
}
@media only screen and (min-width:1366px) {
  div.blocco-vetrina { width:14.66%; margin:0px 1% 0px 1%; }
  div.blocco-vetrina p.txt-base { min-height:115px; }
}

/* -azienda- */
div.blocco-azienda { margin:30px 1% 0px 1%; float:left; }
div#box-continuita-1 { background-image:url(../img/azienda-continuita-1.jpg); }
div#box-continuita-2 { background-image:url(../img/azienda-continuita-2.jpg); }
div#box-continuita-3 { background-image:url(../img/azienda-continuita-3.jpg); }
div#box-continuita-4 { background-image:url(../img/azienda-continuita-4.jpg); }
div#box-crescita-1 { background-image:url(../img/azienda-crescita-1.jpg); }
div#box-crescita-2 { background-image:url(../img/azienda-crescita-2.jpg); }
div#box-crescita-3 { background-image:url(../img/azienda-crescita-3.jpg); }
div#box-crescita-4 { background-image:url(../img/azienda-crescita-4.jpg); }
div#box-inizio-1 { background-image:url(../img/azienda-inizio-1.jpg); }
div#box-inizio-2 { background-image:url(../img/azienda-inizio-2.jpg); }
div#box-inizio-3 { background-image:url(../img/azienda-inizio-3.jpg); }
div#box-inizio-4 { background-image:url(../img/azienda-inizio-4.jpg); }
@media only screen and (min-width:0px) and (max-width:799px) {
  div.blocco-azienda { width:98.00%; }
}
@media only screen and (min-width:800px) and (max-width:1365px) {
  div.blocco-azienda { width:48.00%; }
}
@media only screen and (min-width:1366px) {
  div.blocco-azienda { width:23.00%; }
}

/* -certificazioni- */
table.box-pdf { width:100%; font-size:0px; line-height:0px; margin:30px 0px 30px 0px; border-radius:5px; border-spacing:0px 0px; }
table.box-pdf td.icona-pdf { width:50px; height:50px; border-radius:5px 0px 0px 5px; background:#ff0000 url(../img/icone/icona-pdf.png) center no-repeat; background-size:auto 60%; }
table.box-pdf td.separatore-pdf { width:21px;}
table.box-pdf td.testo-pdf { padding:0px 20px 0px 5px; }
table.box-pdf h3 { font-size:18px; line-height:21px; margin:0px 0px 5px 0px; }
table.box-pdf a { font-size:12px; line-height:15px; }
@media only screen and (min-width:0px) and (max-width:799px) {
  table.box-pdf h3 { font-size:15px; line-height:18px; }
  table.box-pdf a { font-size:11px; line-height:14px; }
}

/* -parco mezzi- */
table.box-indice-mezzi { margin:20px 0px 0px 0px; border:solid 1px #cccccc; }
table.box-indice-mezzi td { padding:3px 10px 3px 10px; }

/* -gallery- */
div.blocco-gallery { margin:0px 1% 20px 1%; float:left; }
@media only screen and (min-width:0px) and (max-width:599px) {
  div.blocco-gallery { width:48.00%; }
}
@media only screen and (min-width:600px) and (max-width:799px) {
  div.blocco-gallery { width:31.00%; }
}
@media only screen and (min-width:800px) and (max-width:1365px) {
  div.blocco-gallery { width:23.00%; }
}
@media only screen and (min-width:1366px) {
  div.blocco-gallery { width:18.00%; }
}

/* -lightbox- */
div#box-lightbox { z-index:100000; }
div#box-lightbox table#griglia-lightbox { border-spacing:20px 20px; }
div#box-lightbox div#slide-lightbox-0 { background-image:url(../img/icone/icona-loader.gif); background-color:#000000; background-position:center; background-repeat:no-repeat; }
div#box-lightbox div.slide-lightbox { background-position:center; background-repeat:no-repeat; background-size:contain; }
div#box-dida { bottom:10px; left:0px; }
div#box-dida table { font-size:14px; line-height:22px; border-spacing:5px 0px; }
div#box-dida td { padding:0px 10px 0px 10px; border-radius:5px; }
div#box-lightbox div.box-icona-lightbox { width:48px; }
div#box-lightbox div.icona-lightbox { background-position:center; background-repeat:no-repeat; background-size:75% auto; background-color:#ffffff; border-radius:10px; cursor:pointer; }
div#box-lightbox div#lightbox-prev { background-image:url(../img/icone/icona-lightbox-prev.png); }
div#box-lightbox div#lightbox-next { background-image:url(../img/icone/icona-lightbox-next.png); }
div#box-lightbox div#lightbox-close { background-image:url(../img/icone/icona-lightbox-close.png); }
div#box-lightbox div#box-chiudi-lightbox { top:0px; right:0px; }
@media only screen and (min-width:0px) and (max-width:767px) {
  div#box-lightbox table#griglia-lightbox { border-spacing:0px 0px; }
  div#box-lightbox div.box-icona-lightbox {  width:32px; margin:0px 10px 0px 10px; }
  div#box-lightbox div#box-chiudi-lightbox { top:10px; right:10px; }
}

/* -modulo di contatto- */
form#contatto h2 { font-size:14px; line-height:17px; margin:10px 0px 10px 0px; }
fieldset.interno { font-size:12px; line-height:15px; border-radius:10px 10px 10px 10px; }
div#box-campi { margin:0px auto 0px auto; }
div#box-campi p { margin:10px 0px 10px 0px; }
form#contatto input, form#contatto select { font-family:"TitilliumSb"; font-size:13px; line-height:20px; border-radius:3px; }
form#contatto input { padding:0px 2% 0px 2%; }
form#contatto input.campo-data { width:96%; }
form#contatto input.captcha {width:120px; }
form#contatto select.campo-data { width:100%; }
form#contatto textarea { width:96%; height:120px; font-family:"TitilliumSb"; font-size:13px; line-height:16px; padding:5px 2% 5px 2%; border-radius:3px; }
div.box-check { font-size:12px; line-height:15px; margin:20px 0px 20px 0px; border-spacing:0px 0px; }
div.check-form { width:auto !important!; margin:5px 0px 0px 0px; display:table; }
div.check-form div { height:24px; vertical-align:middle; display:table-cell; }
div.check-form div.campo { padding:0px 5px 0px 0px; }
div.check-form div.testo { padding:0px 20px 0px 0px; }
div#txt-privacy { font-size:10px; line-height:13px; margin:3px 0px 3px 0px; }
div#box-avviso, div#avviso { display:table; border-spacing:20px 0px; }
div#box-avviso div#cella-avviso { height:100%; vertical-align:middle; display:table-cell; }
div#box-avviso p { font-size:12px; line-height:18px; color:#000000; padding:20px; background:#ffffff; border-radius:10px; box-shadow:0px 4px 4px rgba(85, 85, 85, 0.5); display:none; }
div#box-avviso b { font-size:14px; color:#db001b; }
table.box-pulsanti { font-size:12px; line-height:24px; margin:0px auto 0px auto; border-spacing:25px 10px; }
table.box-pulsanti div { padding:0px 10px 0px 10px; border-radius:5px; }
@media only screen and (min-width:0px) and (max-width:1023px) {
  div#box-modulo { width:90%; margin:40px auto 40px auto; }
  div#box-campi { width:90%; padding:10px 5% 10px 5%; }
  div.separatore-blocco { width:50%; height:2px; margin:40px auto 40px auto; }
}
@media only screen and (min-width:1024px) {
  div#box-modulo { margin:40px auto 40px auto; display:table; }
  div.blocco-modulo { width:50%; vertical-align:top; display:table-cell; }
  div#box-campi { width:80%; padding:10px 5% 10px 5%; }
  div.separatore-blocco { display:none; }
}
